Subject: Re: [lojban] Fins

From: "Jorge Llambias" <[email-masked]>
Date: Fri, 06 Jul 2001 23:10:35

la pier cusku di'e

>We have the word {fipybirka} for "fin", but what about pelvic fins, dorsal,
>anal, adipose, and caudal fins, and fins on things that aren't fish, such 
>as
>rockets?

I would say le nalci be le finpe, le nalci be le jakne.

In Spanish the word for fin (aleta) is derived from the word
for wing (ala).

mu'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.